<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <img src="../../assets/Equipos.png" alt="equipos" width="30">
      <ion-label>Equipos</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <img src="../../assets/Partidos.png" alt="partidos" width="30">
      <ion-label>Partidos</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <img src="../../assets/maxGol.png" alt="maxgol" width="30">
      <ion-label>Max Gol</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab4">
      <ion-icon name="heart" size="large" style="color: black;"></ion-icon>
      <ion-label>Favoritos</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
